Page MenuHomePhabricator

Fatal error when calling api.php
Closed, ResolvedPublic

Description

Fatal error: Call to protected Wikibase\Api\RemoveReferences::removeReferences() from context 'ApiMain' in /var/www/wikidata-dev-repo.wikimedia.de/w/includes/api/ApiMain.php on line 1140


Version: unspecified
Severity: normal

Details

Reference
bz42546

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:06 AM
bzimport set Reference to bz42546.
Abraham created this task.Nov 29 2012, 6:26 PM

Only applies in experimental mode.

should be fixed by If3bd261f

Note: problem is present with PHP 5.3.2 but not with 5.3.6. Please verify on wikidata-dev-repo.wikimedia.de.

Change is merged.

Verified in Wikidata demo sprint 25

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:10 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript